.imageninformaciongeneral img{
    width:100%;
    height: 100%;
}
.informaciongeneral{
    border-radius: 3px;
}
.informaciongeneral p{
    text-align: justify;
}
.imagenbuenmate img{
    width:100%;
    height: 100%;
    border: solid #020702 1px;
}
.carousel{
    border: solid #020702 1px;
}
.publicidad img{
    width:100%;
    height: 100%;
}

.buenmate h2{
    text-align: center;
}
.buenmate{
    text-align: center;
}
div.row{
    overflow-wrap: break-word;
    overflow: hidden;
}
.navbar-nav {
    justify-content: space-between;
    width: 100%;
    background-color: #388B2F;
}
.logo{
    padding-right: 2rem;
}

.mapaexportaciones{
    width:100%;
    height: 100%;
    border: solid #020702 1px; 
}
.imgporelmundo>img{
    width: 100%;
    height: 100%;
}
li {
    flex-grow: 1;
}
li>.btn{
    flex-grow: 1;
    width: 100%;
}
footer p{
    text-align: center;
    color: antiquewhite;
    font-size: 1.2rem;
}
article{
    background-color: #C8F2C4;
    border:solid #FFFFFF 3px;
    border-top: none;
    border-bottom: none;
}
h2{
    color: #388B2F;
    font-weight: normal;
}
.imagenlogo{
    width:100%;
    height: 100%;
}
.resaltar{
    background-color: #C5BF84;
}
footer{
    background-color: #388B2F;
    padding-bottom: 0.5rem;
    padding-top: 1.2rem;
    border:solid #FFFFFF 3px;
    border-right: none;
    border-left: none;
}
.nav-item>button{
    background-color:#388B2F;
    color: antiquewhite;
}
.navbar{
    padding: 0;
    border:solid #FFFFFF 3px;
    border-left: none;
    border-right: none;
}
header{
    background-color: #81D179;
}
.noPadding{
    padding: 0;
}
header>h1{
    color: #020702;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    margin-top: 0.6rem;
    padding-bottom: 0.4rem;
}
h1{
    color: #020702;
    font-weight: bold;
}
.galeriabuenmate{
    padding-bottom: 2rem;;
    padding-left: 2.7rem;
}
body{
    background-color: #81D179;
}
th,td,tr{
    border:solid #020702 1px;
}
.table thead{
    border:solid #020702 2px;
    background-color: #388B2F;
    color: #FFFFFF;
    border-bottom: #020702 2px;
}
.buenmate li p{
    text-align: justify;
}
.subtitulo{
    font-style: italic;
    font-weight: lighter;
}
.botonesForm>button{
    background-color:#388B2F;
    color: antiquewhite;
    border: none;
}
.btn-limpiar, .btn-filtrar {
    background-color:#388B2F;
    color: antiquewhite;
    border: none;
    border:solid #020702 1px;
}
.btn-filtrar{
    border-right: none;
}
.filtro button, select{
    height: 1.9rem;
}
.btn-centrado, .resaltar{
    text-align: center;
}
.elmate{
    border:solid #020702 1px;
    border-radius: 3px;
}